@import 'variables';

.help_terms {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    margin: 0 auto;
    // font-size: 14pt;
    min-width: 35em;
    max-width: 45em;
    min-height: 90vh;
    padding-left: 5em;
}

.bubble {
    width: 40em;
    text-align: center;
    display: inline-block;
    background-color: $select_fill-color;
    padding: 0.5em;
    border-radius: 5pt;
}

dl {
    margin-top: 1em;
    // width: 65em;
}

p {
    line-height: 1.5;
}

.dl-horizontal dt {
    white-space: normal;
    width: 9em;
    text-decoration: underline;
    display: inline-block;
}

dd {
    width: 35em;
}

.video_div {
  & iframe {
      margin: 0 auto 2em;
  }
}
ul.bullets{
      list-style-type: disc;
}

body{
  position: relative;
}
.figure img:hover{
  transform: scale(1.7);
}

.announcements .card{
  max-width: 42em;
}
